  ͻ
                                                                          
                                                                          
                                                                          
                    M  A  S  S   W O R K   O R D E R S                    
                                                                          
      (Management Activity Software System for Work Orders & Inventory)   
                                                                          
                     O P E R A T I O N S   M A N U A L                    
                                                                          
            F O R   S H A R E W A R E   A P P L I C A T I O N S           
                                                                          
                                                                          
                                                                          
                                                                          
             *          *         *         *  *       *  *               
             * *      * *        * *       *     *    *     *             
             *  *    *  *       *   *        *          *                 
             *   *  *   *      *     *         *          *               
             *    **    *     * * * * *          *          *             
             *          *    *         *   *      *    *     *            
             *          *   *           *    * * *      * * *             
                         
             VERSION 20            
                         
                                                                          
                                                                          
                                                                          
                                                                          
                                                                          
                               Developed by:                              
                                                                          
                              George J. Reed                              
                                                                          
                                                                          
                         REED CONSULTING SERVICES                         
                             R.R. 4   Box 105                             
                         Hollidaysburg, PA  16648                         
                                                                          
                                                                          
                              (814) 695-6828                              
                                                                          
                                                                          
                                                                          
                 (Copyright @ 1985 - 1994 by George J. Reed)              
  ͼ

                            >>>  N O T I C E  <<<
                            ---------------------
    This program is produced by a member of the Association of Shareware
    Professionals (ASP).  ASP wants to make sure that the shareware prin-
    ciple works for you.  If you are unable to resolve a shareware-related
    problem with an ASP member by contacting the member directly, ASP may
    be able to help.  The ASP Ombudsman can help you resolve a dispute or
    problem with an ASP member, but does not provide technical support for
    members' products.  Please write to the ASP Ombudsman at 545 Grover Road,
    Muskegon, MI  49442-9427 USA, FAX 616-788-2765 or send a Compuserve
    message via CompuServe Mail to ASP Ombudsman 70007,3536.


                   ͻ
                     MASS WORK ORDERS OPERATIONS MANUAL  
                   ͼ
                             FOR SHAREWARE DISK 
                            ͼ


  INITIAL SETUP & INSTALLATION
  ----------------------------
         MASS must be run from a hard disk on a computer system with at
    least 640k of RAM.  The printer should be a dot matrix or laser printer
    with standard Epson or Hewlett Packard printer code acceptance.  (Refer
    to your printer manual for dip switch settings that can make your
    printer compatible with one of these two standards.)  The program was
    designed to run on a color monitor, but it should also work on most
    monochrome monitors that are driven by a hercules graphics card.

         You will need about 1 MB of free space on your hard drive to
    initially install MASS, however, depending on the number of work
    orders and inventory items that you enter into the program will
    ultimately determine how much hard drive space you will actually need
    to run MASS on your computer.  Also, as you will learn, MASS makes a
    new set of data files each year when you do the yearly closeout.  This
    takes up additional space, but you'll find this is a valuable tool in
    tracking yearly transactions and for providing an alternate backup to
    the ones you will be making on floppy disks.

         Before you actually install MASS on to your computer's hard drive,
    you should first make a back-up copy that can be used as your "working
    copy" by using the DOS diskcopy command.  (You can also use the original
    set disk to make copies for friends then later on.)

         Second, using your working copy of MASS, Version 20, put the disk
    into a floppy drive, then at the drive's DOS prompt type INSTALL C:
    (or D:) and press the Enter (Return) key.  This will place the program
    into a subdirectory called MASS20 on your hard drive (the C: or D:
    drive).

    Note:  If you want to install MASS Version 20 on another hard drive
           (other than the C: or D: drive), the install batch file will not
           work.  Instead you can simply make a directory on the drive
           you want MASS placed and copy the files from your installation
           disk using the DOS "copy *.*" command into that subdirectory.
           The only thing you'll be missing is the MASS batch file to start
           MASS Version 20 from the C: drive.  Refer to your DOS manual on
           how to make one of these.


  STARTING THE PROGRAM
  --------------------
         At the C> prompt, simply type MASS and press the Enter key.  The
    data files are empty so you must enter a few work sheets before any of
    the reports will work for you.

         Once you've entered 2 or 3 records, you should go into the
    U)tilities menu and select F to "fix" or run the recover data option.
    This will double check your data files and create the index files you
    will need later on to allow other portions of the program to function
    properly.

                                  Page 1 of 5


                   ͻ
                     MASS WORK ORDERS OPERATIONS MANUAL  
                   ͼ
                             FOR SHAREWARE DISK 
                            ͼ
                                   Cont'd 
                                  ͼ



  STARTING THE PROGRAM (Cont'd)
  -----------------------------
         The index files should then update automatically, but should
    you ever find that the program isn't locating data that you KNOW you
    have entered, then you should run the F (fix) option again to clean up
    your data files and rebuild your indeces.


  COMPANY INFORMATION
  -------------------
         If this is the first time that you've loaded the program it will
    display the Shareware message screen and then ask you information about
    your company or business, such as:

              1.  Your company's name, address and phone number.
              2.  A comment to appear with your company's address.
              3.  A slogan about your business if you have one.
              4.  Selection for a safety message to appear on work orders.
              5.  Selection of standard size or half page work orders.
              6.  Whether the inventory program is linked with work orders.
              7.  The type of printer you will be using (dot-matrix/laser).

         Don't worry if you make a mistake entering this information, since
    it can be edited later in the Utility Programs.  In fact, you should go
    into the edit routine to tell the program to STOP displaying the Shareware
    message!

         Once the program starts, it will ask you if the system date is
    correct.  It is important to ensure that it is, since much of the
    data (such as work order initiation or completion) is date dependent.


  PROGRAM OPERATION
  -----------------
         The `Main Menu' has seven different selections to choose from:

    Ŀ
     O)rder I)inventory   W)ork    R)eports  U)tilities  Y)early   Q)uit 
    

         In general, the O)rder selection allows you to enter work requests
    you receive from other departments.  I)nventory allows you to enter,
    edit and print reports on your parts inventory.  W)ork allows you to
    enter data on how the work order was completed, including obtaining
    information from inventory if it is "linked" with work orders.
    R)eports is general work information, letters and labels, and progress
    bar charts.  U)tilities allows you to backup and restore your data


                                  Page 2 of 5


                   ͻ
                     MASS WORK ORDERS OPERATIONS MANUAL  
                   ͼ
                             FOR SHAREWARE DISK 
                            ͼ
                                   Cont'd 
                                  ͼ



  PROGRAM OPERATION (Cont'd)
  --------------------------
    files, provides you a fix data files routine, work order and building
    editing and purging (deleting) routines, a way to change your program
    settings such as the next work order number (the system then automati-
    cally updates the number sequentially) and the file generation number,
    and a program for editing your company information.  Y)early is the
    routine you must run at the end of each year to prepare your data
    files for the next year's transactions.  And finally, Q)uit is what
    it appears to be.  It stops the program, closes the databases, and
    takes you back to DOS.

         You can either press the letter of the selection you want to go
    to, such as "I" or "i" to go into the inventory programs, or you can
    use the left and right arrow keys to move to the selection of your
    choice and then press Enter (Return) to execute that option.

         The program relies on four fields of data to interrelate the data-
    bases and to find the appropriate records.  These are;  the work order
    number, the account number (which the work is charged to), the building
    name (where the work is performed), the department name (for whom the
    work is being performed), and a combination department number/stock
    number which you must enter for each inventory item your business
    maintains.  Three of the fields are your responsibility to enter
    correctly or exactly the same, otherwise information will not be grouped
    together properly.  For example, when you enter a building name, it
    should always be the same.  Entries of "Warehouse #1" and "Warehouse 1"
    will result in two separate records even though they are the same
    building.  Since no one is perfect, the editing routines in the U)tility
    programs are provided to allow you to correct your mistakes.

         Also, the installation batch files as well as the backup and
    restore programs in the U)tilities portion of the program assume
    that you are using the "A/B" and "C/D" drives of your computer.  You
    can install the program manually by copying the files into a "MASS20"
    subdirectory that you make on the "E" drive for example and do a
    manual backup and restore, but if you want the program modified for
    your machine, I can of course do it for you (for a fee), just write.

         Well, that's about all I can help you with since the only way to
    really learn about the program is to USE it.  So give it a try and
    remember, if you goof up, there are a couple routines in the U)tilities
    section to 1 - edit your mistakes, 2 - purge your mistakes, or 3 -
    empty data files to start over again.


  ---------------------------------[END]-----------------------------------


                                  Page 3 of 5


                   ͻ
                     MASS WORK ORDERS OPERATIONS MANUAL  
                   ͼ
                             FOR SHAREWARE DISK 
                            ͼ
                                   Cont'd 
                                  ͼ



  TECHNICAL SUPPORT
  -----------------
    MASS Work Orders is a shareware product.  You may freely copy this pro-
    gram and pass it on to friends or associates for their evaluation.  If
    you can use the program to satisfy a business need and would like to know
    when updates may become available, send a registration fee of $35.00 to:

       Reed Consulting Services                  Telephone Support:
       Attn:  George J. Reed
       RR 4  Box 105                             (Currently not available)
       Hollidaysburg, PA  16648

              There's no support for non-registered users.
              

    Written inquiries will be answered as time permits.  Suggestions for
    improvement are openly welcomed.

    Notice:  You are licensed to use the Shareware version of MASS
             Work Orders for a trial period not to exceed one month.
             You must register the program if you continue to use it
             after this time.


 Ŀ
                                           
    MASS Version 20 is the property of:             _______
                                               ____|__     |             (R)
             George J. Reed                 --|       |    |-----------------
                                              |   ____|__  |  Association of
        REED CONSULTING SERVICES              |  |       |_|  Shareware
            R.R. 4   Box 105                  |__|   o   |    Professionals
        Hollidaysburg, PA  16648            -----|   |   |-------------------
                                                 |___|___|    MEMBER
             (814) 695-6828                
                                           
 


             Ŀ
               To register your copy:             $   35.00     
               To receive further documentation: (Not available)
               To purchase the source code:       $  150.00+    
               To obtain custom modifications:    $   50.00/hr* 
                 + $15.00 shipping fee    * $100.00 minimum     
                     (PA residents add 6% sales tax)            
             



                                  Page 4 of 5


                   ͻ
                     MASS WORK ORDERS OPERATIONS MANUAL  
                   ͼ
                             FOR SHAREWARE DISK 
                            ͼ
                                   Cont'd 
                                  ͼ



  DISCLAIMER - AGREEMENT
  ----------------------
    Users of "MASS Work Orders" must accept this disclaimer of warranty:

    "MASS Work Orders is supplied as is.  The author disclaims all
     warranties, expressed or implied, including, without limitation,
     the warranties of merchantability and of fitness for any purpose.
     The author assumes no liability for damages, direct or conse-
     quential, which may result from the use of MASS Work Orders."

    MASS Work Orders is a "shareware program" and is provided at no
    charge to the user for evaluation.  Feel free to share it with your
    friends, but please do not give it away altered or as part of
    another system.  The essence of "user-supported" software is to
    provide personal computer users with quality software without
    high prices, and yet to provide incentive for programmers to
    continue to develop new products.  If you find this program useful
    and find that you are using MASS Work Orders and continue to use
    MASS Work Orders after a reasonable trial period, you must make
    the registration payment to Reed Consulting Services.  The regi-
    stration fee will license one copy for use on any one computer
    at any one time.  You must treat this software just like a book.
    An example is that this software may be used by any number of
    people and may be freely moved from one computer location to
    another, so long as there is no possibility of it being used at
    one location while it's being used at another.  Just as a book
    cannot be read by two different persons at the same time.

    Commercial users of MASS Work Orders must register and pay for
    their copies of MASS Work Orders within 30 days of first use or their
    license is withdrawn.

    Anyone distributing MASS Work Orders for any kind of remuneration must
    first contact Reed Consulting Services in writing for authorization.
    This authorization will be automatically granted to distributors
    recognized by the (ASP) as adhering to its guidelines for shareware
    distributors, and such distributors may begin offering MASS Work
    Orders immediately.  (However, Reed Consulting Services must still be
    advised so that the distributor can be kept up-to-date with the latest
    version of MASS Work Orders.)

    You are encouraged to pass a copy of MASS Work Orders along to your
    friends for evaluation.  Please encourage them to register their
    copy if they find that they can use it.  All registered users
    will be notified when updates become available.


                                Page 5 of 5

